Subject: Re: [tsvwg] WGLC for draft-ietf-tsvwg-byte-pkt-congest-10 - to conclude 28th June 2013

From: [email-masked]
Date: Mon, 1 Jul 2013 08:00:20 +0100

> Gorry Fairhurst <[email-masked]> wrote:
>>
>> This email announces the beginning of a short working group last call
>> for draft-ietf-tsvwg-byte-pkt-congest-10, "Byte and Packet Congestion
>> Notification". This document is now thought by the authors to be ready
>> to proceed to be published as a Proposed Standard...
>
>    Alas, we do need clarity about the intended status.
>
Sorry BCP.

>    I cannot see how this draft would qualify for Proposed Standard; so
> I will not discuss that further unless someone confirms that that indeed
> is the status that will be proposed.
>
>    The document itself claims Intended status: BCP.
>
This is correct.

>    IMHO, we have been overtaken by events over the last six years; and
> to publish a BCP on this topic today would require considerable review
> and discussion. I am willing to participate in such review; but I am
> doubtful we will see quick progress with the current authors. :^(
>
>    I suggest instead publishing pretty much as-is with intended status:
> Informational. Surely the effort which has gone into it so far justifies
> a WG Informational RFC. (I'd be happiest with an added note of the
> expected work in AQM; but I certainly won't insist on that.)
>
>    I do encourage everyone interested in this to attend the AQM BoF at
> 1700 on Tuesday, July 30th.
>
>    (As a brief suggestion of issues deserving our work to publish this
> as a BCP today, I'll mention:
> - whether we are attempting to estimate time-on-the-wire when we count
>   bytes and/or packets;
> - what AQM has come to mean over the last few years; and
> - how byte and/or packet counting will interact with time-in-queue AQM.)
>
> --
> John Leslie <[email-masked]>
>
I'll send an email closing the WGLC and listing the people who participated.

Gorry